Bug 1462578 - vifm-0.10.1 is available
Summary: vifm-0.10.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vifm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Artem
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-19 00:30 UTC by Upstream Release Monitoring
Modified: 2020-04-15 21:01 UTC (History)
3 users (show)

Fixed In Version: vifm-0.10.1-3.fc32 vifm-0.10.1-3.fc31 vifm-0.10.1-3.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-07 13:16:22 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 0.9 (#1462578) (1.03 KB, patch)
2017-06-19 00:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.10.1 (#1462578) (1.03 KB, patch)
2019-08-16 18:45 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-06-19 00:30:44 UTC
Latest upstream release: 0.9
Current version/release in rawhide: 0.8.2-2.fc26
URL: http://sourceforge.net/projects/vifm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5090/

Comment 1 Upstream Release Monitoring 2017-06-19 00:30:51 UTC
Created attachment 1288950 [details]
[patch] Update to 0.9 (#1462578)

Comment 2 Upstream Release Monitoring 2017-06-19 00:35:51 UTC
hotness's scratch build of vifm-0.9-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20061945

Comment 3 Upstream Release Monitoring 2018-02-05 12:34:17 UTC
Latest upstream release: 0.9.1
Current version/release in rawhide: 0.8.2-4.fc27
URL: http://sourceforge.net/projects/vifm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5090/

Comment 4 Upstream Release Monitoring 2019-08-16 18:45:47 UTC
Latest upstream release: 0.10.1
Current version/release in rawhide: 0.8.2-9.fc31
URL: http://sourceforge.net/projects/vifm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5090/

Comment 5 Upstream Release Monitoring 2019-08-16 18:45:52 UTC
Created attachment 1604795 [details]
[patch] Update to 0.10.1 (#1462578)

Comment 6 Upstream Release Monitoring 2019-08-16 20:25:02 UTC
the-new-hotness/release-monitoring.org's scratch build of vifm-0.10.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37081793

Comment 7 Fedora Update System 2020-04-06 19:37:02 UTC
FEDORA-2020-d95939759b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d95939759b

Comment 8 Fedora Update System 2020-04-06 19:37:20 UTC
FEDORA-2020-d6b42686cc has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d6b42686cc

Comment 9 Fedora Update System 2020-04-06 19:37:37 UTC
FEDORA-2020-f26d4ef34e has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f26d4ef34e

Comment 10 Fedora Update System 2020-04-07 03:10:26 UTC
FEDORA-2020-d6b42686cc has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d6b42686cc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d6b42686cc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-07 03:46:51 UTC
FEDORA-2020-f26d4ef34e has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f26d4ef34e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f26d4ef34e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-07 13:16:22 UTC
FEDORA-2020-d95939759b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-04-08 05:06:56 UTC
FEDORA-2020-d6b42686cc has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-04-15 21:01:09 UTC
FEDORA-2020-f26d4ef34e has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.